/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#page {box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); margin-bottom: 2em;}
#site-navigation {margin-top:15px;}
.stk-block-columns#header-horni {height: 60vh !important; max-height: 580px !important;}
.site-content {border: 1px solid var(--accent);}
.entry-content {padding:2em 3em;}
.page-section {margin-bottom: 2em; padding-bottom: 0; border-bottom: 0; grid-column-gap: 4em;}